/******************************
*   Open Sans
******************************/
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSansLight-Italic.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-Italic.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-Semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-BoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-Extrabold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/typo/open/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('../fonts/typo/open/OpenSans-ExtraboldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


/******************************
*   FWC26
******************************/
@font-face {
    font-family: 'FWC26 Normal';
    src: url('../fonts/typo/fwc/FWC26-NormalThin.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-NormalThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FWC26 Normal';
    src: url('../fonts/typo/fwc/FWC26-NormalLight.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-NormalLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FWC26 Normal';
    src: url('../fonts/typo/fwc/FWC26-NormalBold.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-NormalBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FWC26 Condensed';
    src: url('../fonts/typo/fwc/FWC26-CondensedMedium.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-CondensedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FWC26 UltraCondensed';
    src: url('../fonts/typo/fwc/FWC26-UltraCondensedMedium.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-UltraCondensedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FWC26 Condensed';
    src: url('../fonts/typo/fwc/FWC26-CondensedBold.woff2') format('woff2'),
        url('../fonts/typo/fwc/FWC26-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

